/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
span.inner-text {
    float: left;
    font-size: 13px;
    font-weight: 500;
    margin: 0 0 10px;
    width: 62%;
color:#fff;
}



@media only screen and (max-width: 480px){
.sell-a-business {
    background: url(http://onlinebusinesssales.com.au/wp-content/uploads/2017/02/sell-business.png) no-repeat scroll center bottom rgba(0, 0, 0, 0) !important;
    font-size: 13px;
    margin: 0 0 15px;
    padding: 5px 0 0 10px !important;
    width: 100% !important;
}

.displayaditemseven {
width:auto !important;
min-height:300px !important;
}

.displayaditemsodd {
width:auto !important;
min-height:300px !important;

}

}

@media only screen and (max-width: 480px){
.buy-a-business {
    background: url(https://onlinebusinesssales.com.au/wp-content/uploads/2017/02/buy-a-business.png) no-repeat scroll right center rgba(0, 0, 0, 0) !important;
    font-size: 13px;
    padding: 4px 0 0 10px !important;
    width: 100% !important;
}}

.buy-a-business {
    background: url(https://onlinebusinesssales.com.au/wp-content/uploads/2017/02/buy-a-business.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 8px;
    color: #ffffff;
    float: right;
    font-weight: bold;
    height: 161px;
    width: 80%;
    padding: 14px 0 0 20px;

}

.sell-a-business {
    background: url(https://onlinebusinesssales.com.au/wp-content/uploads/2017/02/sell-business.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 8px;
    color: #ffffff;
    font-weight: bold;
    height: 161px;
    padding: 14px 0 0 20px;
width:80%;
}

.awpcp-ad-primary-image {
float:left !important;
}

.btn1 {
  background: #34d939;
  background-image: -webkit-linear-gradient(top,  #4c4c4c, #010035);
  background-image: -moz-linear-gradient(top, #4c4c4c, #010035);
  background-image: -ms-linear-gradient(top,  #4c4c4c, #010035);
  background-image: -o-linear-gradient(top,  #4c4c4c, #010035);
background-image: linear-gradient(to bottom, #4c4c4c, #010035);
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn1:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.header-style-2 .mk-header-nav-container {
background:url(https://onlinebusinesssales.com.au/wp-content/uploads/2017/01/menu_bg.png) center repeat-x;
background-size: auto 100%;

}
.whiteborder {
border: 5px solid #fff;
border-radius:10px;
}

.whitetext {
color:#fff !important;
}

.mk-fancy-title.pattern-style {
background:none;
font-size:30px;
font-weight: 600;
color:#fff;
}
.mk-news-tab .mk-tabs-tabs .is-active a, .mk-fancy-title.pattern-style span, .mk-fancy-title.pattern-style.color-gradient span:after, .page-bg-color {
background:none !important;
}

.widget_contact_info ul li {
color:#fff;
}
.widget-sub-navigation ul li, .widget_nav_menu ul li, .widget_product_categories ul li, .woocommerce-MyAccount-navigation ul li {
    margin: 0;
    border-bottom: 0px solid #ebebeb;
}

.widget-sub-navigation ul.menu, .widget-sub-navigation>ul, .widget_nav_menu ul.menu, .widget_nav_menu>ul, .widget_product_categories ul.menu, .widget_product_categories>ul, .woocommerce-MyAccount-navigation ul.menu, .woocommerce-MyAccount-navigation>ul {
    border: 0px solid #ebebeb;
    border-radius: 2px;
}

.footer-clients ul {
    margin: auto;
    width: -webkit-fit-content;
       width: -moz-fit-content;
            width: fit-content;
}

.footer-clients li {
display: table-cell;
padding-left:10px;
font-size: 14px;
line-height: normal;
}

#footerwrap {
text-align:center;
}

.Home-search {
    background: none repeat scroll 0 0 #279ef2;
    border-radius: 8px;
    box-shadow: 0 1px 1px #104885;
    float: left;
    margin: 0 0 0 43px;
    padding: 25px;
color:#fff !important;
}

.Home-search h2 {
    color: #ffffff;
    font-size: 25px;
    font-weight: 600;
    margin:auto;
    text-transform: uppercase;
}

.awpcp-multiple-region-selector, .awpcp-range-search, label[for=min-price]{display:none!important;text-indent:-999999px;}

.awpcp-category-dropdown-label {
display:none;
}

.awpcp-search-ads-form label {
color:#333;
font-size: 14px;
    font-weight: 400;
}

button, input[type=button], input[type=reset], input[type=submit] {
padding-top: 20px;
color:#fff;
border-radius:10px;
    margin: 10px 0 0 12px !important;
background-color:#333;
}

#theme-page select, .woocommerce select {
background-color:#fff;
}

.head-ph {
    color: #ffffff;
    float: right;
    font-family: open sans;
    font-size: 35px;
    font-weight: normal;
    top: 50%;
    padding-top: 3% !important;
    padding-left: 200px;
}
.mk-header.sticky-style-fixed .header-logo.logo-has-sticky img {
float:left;
}

@media only screen and (max-device-width: 480px) { 

.mk-header.sticky-style-fixed .header-logo.logo-has-sticky img {
float:none;
}

.head-ph {
display:none;
}

}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title::first-letter, .gform_wrapper h3.gform_title::first-letter  {
    font-size: 39px;
    font-weight: 600;
    color: #E0191F;
}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
color:#333;
}

.gform_wrapper .top_label .gfield_label {
color:#1b8bd7;
}

#classiwrapper ul li, .awpcp-multiple-region-selector ul li {
list-style-type:disc;
}
